body,h1,h2,h3,h4,h5,h6 {
  font-family: 'Raleway', 'Open Sans', 'Verdana', 'Helvetica', 'Arial', sans-serif;
  text-align: left;
  line-height: 1.4;
  }

body, html {
    height: 100%;
    line-height: 1.7;
}

h3 {font-size: 18px}
h4 {font-size: 16px}

/* Full height image header */
.bgimg-1 {
    background-position: center;
    background-size: cover;
/*
	background-image: url("images/la.jpg");
	background-image: url("images/la.jpg");
	background-image: url("images/negative-space-top-view-coffee-desk-Custom-1.jpg");
	background-image: url("images/negative-space-box-mobile-phone-belt-clack-thorn-yang-thumb-1.jpg");
	background-image: url("images/ppm.jpg");
	background-image: url("images/party-wall.jpg");
	background-image: url("images/smart-phones-tablets.jpg");
	background-image: url("images/background0.jpg");
	background-image: url("images/background1.jpg");
	background-image: url("images/background2.jpg");
	background-image: url("images/background3.jpg");
	background-image: url("images/background4.jpg");
*/
	background-image: url("images/background.jpg");
    min-height: 100%;
}
.w3-bar .w3-button {
    padding: 16px;
}

.h-align h2, h3 {
	 text-align: left;
}

.p-equal-height {
	font-size: 16px;
	xmin-height: 340px;
}
